Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202311191730
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: DbgmOpi12G4uEstRzMrEM4hLQIr/VWF14ZkQoE6gJ1w=

Name: feature.properties
SHA-256-Digest: lk3n6LxJLmzydxfTolacR6NJPrkSNeWcnBE0HcK76Kw=

